[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20071005 changes



New package PyQt4
	Python bindings for Qt4

New package R-DynDoc
	Functions for dynamic documents

New package aget
	Console download accelerator

New package asylum
	SDL port of the game Asylum, originally for the Archimedes

New package freecol
	The FreeCol multi-player strategy game

New package gurlchecker
	A Gnome link validity checker

New package perl-Net-IRC
	Perl interface to the Internet Relay Chat protocol

New package superiotool
	Simple program for detecting Super I/O on your mainboard

New package tempest
	Tempest OpenGL screensaver


 
Updated Packages:

R-2.6.0-1.fc8
-------------
* Thu Oct 04 2007 Tom "spot" Callaway <tcallawa redhat com> 2.6.0-1
- bump to 2.6.0

* Sun Aug 26 2007 Tom "spot" Callaway <tcallawa redhat com> 2.5.1-3
- fix license tag
- rebuild for ppc32

* Thu Jul 05 2007 Tom "spot" Callaway <tcallawa redhat com> 2.5.1-2
- add rpm helper macros, script

TnL-070909-2.fc8
----------------
* Wed Oct 03 2007 Hans de Goede <j w r degoede hhs nl> 070909-2
- Use TnL everywhere for consistency
- Add missing boost-devel BuildRequires
- Exit gracefully when the game cannot open the soundcard
- Use opengl-games-utils wrapper to show error dialog when DRI is missing
azureus-2.5.0.4-3.fc8
---------------------
* Thu Oct 04 2007 Thomas Fitzsimmons <fitzsim redhat com> - 2.5.0.4-3
- Build against swt 3.3.
- Update startup script.
- Resolves: rhbz#296911

bluez-utils-3.19-2.fc8
----------------------
* Thu Oct 04 2007 - Bastien Nocera <bnocera redhat com> 3.19-2
- Disable hid2hci by default, it causes more problems than
  it solves on stock installations (especially on Macs, #157971)

claws-mail-3.0.2-1.fc8
----------------------
* Fri Oct 05 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 3.0.2-1
- version upgrade

dbus-1.1.2-7.fc8
----------------
* Thu Oct 04 2007 Matthias Clasen <mclasen redhat com> - 1.1.2-7
- Make the daemon a PIE executable  (#210039)

dejagnu-1:1.4.4-10
------------------
* Thu Oct 04 2007 Petr Machata <pmachata redhat com> - 1:1.4.4-10
- A few more cleanups after discussion with reviewer.
- Resolves: #225679

dircproxy-1.2.0-0.6beta2.fc8
----------------------------
* Thu Oct 04 2007 Warren Togami <wtogami redhat com> - 1.2.0-0.6.beta2
- Fix segfault on blank /me

echo-icon-theme-0.3-3.git.fc8
-----------------------------
* Thu Oct 04 2007 Martin Sourada <martin.sourada> - 0.3-3.git
- Fix big icons issue

eclipse-cdt-1:4.0.1-1.fc8
-------------------------
* Thu Oct 04 2007 Jeff Johnston <jjohnstn redhat com> 4.0.1-1
- Use official CDT 4.0.1 source tarball
- Update autotools to 0.9.5
- Resolves #315811

eclipse-egit-0.3.0-2.fc8
------------------------
* Thu Oct 04 2007 Ben Konrath <bkonrath redhat com> 0.3.0-2.fc8
- Require git-core instead of git.
- Resolves: #319321

* Mon Sep 24 2007 Ben Konrath <bkonrath redhat com> 0.3.0-1.fc8
- 0.3.0

* Wed Sep 19 2007 Ben Konrath <bkonrath redhat com> 0.2.99-0.git20070919.fc8
- 0.2.99 git20070919

emacspeak-26-3.fc8
------------------
* Thu Oct 04 2007 Jens Petersen <petersen redhat com> - 26-3
- use requires instead of prereq for post and preun install-info

* Mon Aug 13 2007 Jens Petersen <petersen redhat com>
- some lisp subdirs are BSD

evolution-2.12.0-5.fc8
----------------------
* Thu Oct 04 2007 Matthew Barnes <mbarnes redhat com> - 2.12.0-5.fc8
- Require gnome-themes (RH bug #235617).

* Wed Oct 03 2007 Matthew Barnes <mbarnes redhat com> - 2.12.0-4.fc8
- Revise patch for GNOME bug #477045 (run-time warnings when composing mail).

* Wed Sep 19 2007 Matthew Barnes <mbarnes redhat com> - 2.12.0-3.fc8
- Re-enable the inline audio plugin since it now uses GStreamer 0.10.

gnome-keyring-2.20-3.fc8
------------------------
* Thu Oct 04 2007 Alexander Larsson <alexl redhat com> - 2.20-3
- Add NO_MATCH error patch from svn. Will fix apps that
  can't handle empty list matches

* Wed Oct 03 2007 Alexander Larsson <alexl redhat com> - 2.20-2
- Backport fix from svn where newly created keyrings weren't
  found
- Don't unset default keyring on daemon shutdown

* Mon Sep 17 2007 Matthias Clasen <mclasen redhat com> - 2.20-1
- Update to 2.20

gtk-vnc-0.2.0-3.fc8
-------------------
* Thu Oct 04 2007 Daniel P. Berrange <berrange redhat com> - 0.2.0-3.fc8
- Fixed coroutine caller to avoid SEGV

gtk2-2.12.0-5.fc8
-----------------
* Thu Oct 04 2007 Matthias Clasen <mclasen redhat com> - 2.12.0-5
- Fix a grab problem with multiple volume buttons

* Tue Sep 25 2007 Matthias Clasen <mclasen redhat com> - 2.12.0-4
- Fix a crash in simple search
- Drop obsolete Obsoletes and Conflicts

* Thu Sep 20 2007 Matthias Clasen <mclasen redhat com> - 2.12.0-3
- Fix a problem with swt and tooltips

hunspell-en-0.20061130-3.fc8
----------------------------
* Mon Sep 17 2007 Caolan McNamara <caolanm redhat com> - 0.20061130-3
- new varient alias
irqbalance-2:0.55-6.fc8
-----------------------
* Thu Oct 04 2007 Neil Horman <nhorman redhat com> - 2:0.55-6
- Fix irqbalance init script (bz 317219)

kdelibs4-3.93.0-11.fc8
----------------------
* Thu Oct 04 2007 Kevin Kofler <Kevin tigcc ticalc org> 3.93.0-11
- don't make this the default kdelibs on F9 yet
- retry ppc64 build (#300571)

kdepimlibs-3.93.0-4.fc8
-----------------------
* Thu Oct 04 2007 Kevin Kofler <Kevin tigcc ticalc org> 3.93.0-4
- drop ExcludeArch: ppc64 (#300591)

kernel-2.6.23-0.217.rc9.git1.fc8
--------------------------------
* Tue Oct 02 2007 Dave Jones <davej redhat com>
- 2.6.23-rc9-git1

* Tue Oct 02 2007 Dave Jones <davej redhat com>
- 2.6.23-rc9

* Sun Sep 30 2007 Dave Jones <davej redhat com>
- 2.6.23-rc8-git4

kicad-2007.07.09-1.fc8
----------------------
* Thu Oct 04 2007 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 2007.07.09-1
- New upstream version
  - Merge previous patches
  - Remove X-Fedora, Electronics and Engineering categories
  - Update desktop file

* Mon Aug 27 2007 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 2007.01.15-4
- License tag clarification

libmtp-0.2.2-1.fc8
------------------
* Fri Aug 17 2007 Linus Walleij <triad df lth se> 0.2.2-1
- New upstream release.

make-1:3.81-8.fc8
-----------------
* Thu Oct 04 2007 Petr Machata <pmachata redhat com> - 1:3.81-8
- Cleaned up per merge review.
- Related: #226120

* Thu Aug 16 2007 Petr Machata <pmachata redhat com> - 1:3.81-7
- Fix licensing tag.

* Fri Mar 16 2007 Petr Machata <pmachata redhat com> - 1:3.81-6
- Always run testsuite with C locale.
- Resolves: #232607

ncurses-5.6-10.20070812.fc8
---------------------------
* Thu Oct 04 2007 Miroslav Lichvar <mlichvar redhat com> 5.6-10.20070812
- fix comp_hash string output
- avoid comparing padding in cchar_t structure
- remove gawk from buildrequires

openldap-2.3.38-3.fc8
---------------------
* Thu Oct 04 2007 Jan Safranek <jsafranek redhat com> 2.3.38-3.fc8
- BDB downgraded back to 4.4.20 because 4.6.18 is not supported by 
  openldap (#314821)

parted-1.8.6-10.fc8
-------------------
* Thu Oct 04 2007 David Cantrell <dcantrell redhat com> - 1.8.6-10
- Do not install the testsuite tools

* Thu Oct 04 2007 David Cantrell <dcantrell redhat com> - 1.8.6-9
- Always define PED_DEVICE_DM regardless of compile time options

php-pear-1:1.6.2-2.fc8
----------------------
* Thu Oct 04 2007 Joe Orton <jorton redhat com> 1:1.6.2-2
- require php-cli not php

policycoreutils-2.0.27-7.fc8
----------------------------
* Tue Oct 02 2007 Dan Walsh <dwalsh redhat com> 2.0.27-7
- Add genhomedircon script to rebuild file_context for shadow-utils

postfix-2:2.4.5-2.fc8
---------------------
* Thu Oct 04 2007 Thomas Woerner <twoerner redhat com> 2:2.4.5-2
- made init script lsb conform (#243286, rhbz#247025)
- added link to postfix sasl readme into Postfix-SASL-RedHat readme

pykickstart-1.17-1.fc8
----------------------
* Thu Oct 04 2007 Chris Lumens <clumens redhat com> 1.17-1
- Simplify argument processing and printing.

python-html2text-2.28-1.1
-------------------------
* Thu Oct 04 2007 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 2.28-1
- update to 2.28 (just one line actually different)

python-virtinst-0.300.1-2.fc8
-----------------------------
* Thu Oct 04 2007 Daniel P. Berrange <berrange redhat com> - 0.300.1-2.fc8
- Remove USB tablet for all except Windows (rhbz #302951)

qt-1:3.3.8-9.fc8
----------------
* Thu Oct 04 2007 Than Ngo <than redhat com> - 3.3.8-9
- rh#309091, qt should provide %{qtdir}/plugins/styles
- rh#276521, qt-copy patches 0079, 0080, 0082 and 0084

* Mon Sep 17 2007 Than Ngo <than redhat com> - 3.3.8-8
- CVE-2007-4137

* Wed Aug 29 2007 Than Ngo <than redhat com> - 1:3.3.8-7.fc7.1
- CVE-2007-0242

qt4-4.3.2-1.fc8
---------------
* Thu Oct 04 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 4.3.2-1
- qt-4.3.2
- (re)fix ppc64 segfaults, ppc64 fix upstreamed (previous patch was 
  inadvertantly not applied) (#246324)

rss-glx-0.8.1.p-14.fc8
----------------------
* Tue Oct 02 2007 Nils Philippsen <nphilipp redhat com> 0.8.1.p-14
- prefix xscreensaver symlinks with "rss-glx-" as well (#318611)

selinux-policy-3.0.8-17.fc8
---------------------------
* Tue Oct 02 2007 Dan Walsh <dwalsh redhat com> 3.0.8-17
- Check asound.state

system-config-printer-0.7.74.4-2.fc8
------------------------------------
* Wed Oct 03 2007 Tim Waugh <twaugh redhat com> 0.7.74.4-2
- Include two more fixes from stable branch.
- No need to run update-desktop-database because there are no MimeKey
  lines in the desktop files.
- Consistent macro style.

system-config-users-1.2.69-1.fc8
--------------------------------
* Tue Oct 02 2007 Nils Philippsen <nphilipp redhat com> - 1.2.69
- prohibit home directories which are not absolute paths or contain path
  components which are empty, ".", ".." or too long (#303971)

* Tue Oct 02 2007 Nils Philippsen <nphilipp redhat com>
- limit username and groupname entries to their respective maximum lengths
  (#303931)

* Mon Oct 01 2007 Nils Philippsen <nphilipp redhat com>
- limit homedir entry to maximum path length (#304011)

util-linux-ng-2.13-2.fc8
------------------------
* Thu Oct 04 2007 Karel Zak <kzak redhat com> 2.13-2
- update to the latest upstream stable branch

vim-2:7.1.135-1.fc8
-------------------
* Thu Oct 04 2007 Karsten Hopp <karsten redhat com> 7.1.135-1
- patchlevel 135

* Wed Sep 26 2007 Karsten Hopp <karsten redhat com> 7.1.122-1
- patchlevel 122

* Tue Sep 25 2007 Karsten Hopp <karsten redhat com> 7.1.119-1
- patchlevel 119

virt-manager-0.5.2-1.fc8
------------------------
* Thu Oct 04 2007 Daniel P. Berrange <berrange redhat com> - 0.5.2-1.fc8
- Update to 0.5.2 release
- No scrollbars for high res guest in low res host (rhbz 273181)
- Unable to remove network device (rhbz 242900)
- Fixed broken menu items (rhbz 307551)
- Require libvirt 0.3.3 to get CDROM change capability for Xen

xorg-x11-drv-ati-6.7.194-3.fc8
------------------------------
* Fri Oct 05 2007 Dave Airlie <airlied redhat com> 6.7.194-3
- radeon-6.7.194-upstream-fixes - Upstream LVDS fixes
  improve chances of working on more panels.

xorg-x11-drv-avivo-0.0.1-6.fc8
------------------------------
* Thu Oct 04 2007 Kristian Høgsberg <krh redhat com> - 0.0.1-6
- Add patch to add X2300 PCI IDs.

xorg-x11-drv-i810-2.1.1-4.fc8
-----------------------------
* Fri Oct 05 2007 Dave Airlie <airlied redhat com> 2.1.1-4
- intel-2.1.1-quirk-update.patch - update quirks from master

Broken deps for i386
----------------------------------------------------------
	fwbuilder - 2.1.12-3.fc8.i386 requires libfwbuilder = 0:2.1.12
	ghc-gtk2hs - 0.9.12-2.fc8.i386 requires ghc = 0:6.6.1
	ghc661-gtk2hs - 0.9.12-2.fc8.i386 requires /usr/bin/ghc-pkg-6.6.1
	ghc661-gtk2hs - 0.9.12-2.fc8.i386 requires ghc661
	kmod-em8300 - 0.16.3-5.2.6.23_0.202.rc8.fc8.i686 requires kernel-i686 = 0:2.6.23-0.202.rc8.fc8
	kmod-em8300-PAE - 0.16.3-5.2.6.23_0.202.rc8.fc8.i686 requires kernel-i686 = 0:2.6.23-0.202.rc8.fc8PAE
	kmod-sysprof - 1.0.8-1.2.6.23_0.142.rc3.git10.fc8.i686 requires kernel-i686 = 0:2.6.23-0.142.rc3.git10.fc8
	kmod-sysprof-PAE - 1.0.8-1.2.6.23_0.142.rc3.git10.fc8.i686 requires kernel-i686 = 0:2.6.23-0.142.rc3.git10.fc8PAE
	moodss - 21.5-1.fc7.i386 requires sqlite2-tcl
	octave-forge - 2006.07.09-9.fc7.i386 requires octave(api) = 0:api-v22
	octave-forge - 2006.07.09-9.fc7.i386 requires libginac-1.3.so.2
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	polyxmass-bin - 0.9.3-2.fc6.i386 requires libpolyxmass.so.10
	rpy - 1.0-0.1.RC3.fc8.i386 requires R = 0:2.5.1



Broken deps for x86_64
----------------------------------------------------------
	fwbuilder - 2.1.12-3.fc8.x86_64 requires libfwbuilder = 0:2.1.12
	ghc-gtk2hs - 0.9.12-2.fc8.x86_64 requires ghc = 0:6.6.1
	ghc661-gtk2hs - 0.9.12-2.fc8.x86_64 requires /usr/bin/ghc-pkg-6.6.1
	ghc661-gtk2hs - 0.9.12-2.fc8.x86_64 requires ghc661
	kmod-em8300 - 0.16.3-5.2.6.23_0.202.rc8.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.202.rc8.fc8
	kmod-sysprof - 1.0.8-1.2.6.23_0.142.rc3.git10.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.142.rc3.git10.fc8
	moodss - 21.5-1.fc7.x86_64 requires sqlite2-tcl
	octave-forge - 2006.07.09-9.fc7.x86_64 requires octave(api) = 0:api-v22
	octave-forge - 2006.07.09-9.fc7.x86_64 requires libginac-1.3.so.2()(64bit)
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	polyxmass-bin - 0.9.3-2.fc6.x86_64 requires libpolyxmass.so.10()(64bit)
	rpy - 1.0-0.1.RC3.fc8.x86_64 requires R = 0:2.5.1



Broken deps for ppc
----------------------------------------------------------
	fwbuilder - 2.1.12-3.fc8.ppc requires libfwbuilder = 0:2.1.12
	ghc-gtk2hs - 0.9.12-2.fc8.ppc requires ghc = 0:6.6.1
	ghc661-gtk2hs - 0.9.12-2.fc8.ppc requires /usr/bin/ghc-pkg-6.6.1
	ghc661-gtk2hs - 0.9.12-2.fc8.ppc requires ghc661
	kmod-em8300 - 0.16.3-5.2.6.23_0.202.rc8.fc8.ppc requires kernel-ppc = 0:2.6.23-0.202.rc8.fc8
	kmod-em8300-smp - 0.16.3-5.2.6.23_0.202.rc8.fc8.ppc requires kernel-ppc = 0:2.6.23-0.202.rc8.fc8smp
	moodss - 21.5-1.fc7.ppc requires sqlite2-tcl
	octave-forge - 2006.07.09-9.fc7.ppc requires octave(api) = 0:api-v22
	octave-forge - 2006.07.09-9.fc7.ppc requires libginac-1.3.so.2
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	polyxmass-bin - 0.9.3-2.fc6.ppc requires libpolyxmass.so.10
	python-vcpx - 0.9.28-4.fc8.noarch requires monotone
	rpy - 1.0-0.1.RC3.fc8.ppc requires R = 0:2.5.1



Broken deps for ppc64
----------------------------------------------------------
	Miro - 0.9.8.1-6.fc8.ppc64 requires gnome-python2-gtkmozembed
	aldrin - 0.11-5.fc8.noarch requires pyzzub = 0:0.2.3
	anaconda - 11.3.0.36-1.ppc64 requires gnome-python2-gtkhtml2
	blogtk - 1.1-8.fc7.noarch requires gnome-python2-gtkhtml2
	catfish-engines - 0.3-0.2.c.fc8.noarch requires beagle
	elisa - 0.3.1-2.fc8.noarch requires gnome-python2-extras
	exaile - 0.2.10-3.fc8.ppc64 requires gnome-python2-gtkhtml2
	exaile - 0.2.10-3.fc8.ppc64 requires gnome-python2-gtkmozembed
	fwbuilder - 2.1.12-3.fc8.ppc64 requires libfwbuilder = 0:2.1.12
	gimmie - 0.2.7-2.fc8.ppc64 requires gnome-python2-libegg
	gnochm - 0.9.10-1.fc8.noarch requires gnome-python2-gtkhtml2
	gnome-applets - 1:2.20.0-6.fc8.ppc64 requires gnome-python2-libegg
	gnome-blog - 0.9.1-5.fc7.noarch requires gnome-python2-gtkspell
	gramps - 2.2.8-3.fc8.noarch requires gnome-python2-gtkspell
	istanbul - 0.2.2-4.fc8.ppc64 requires gnome-python2-libegg
	istanbul - 0.2.2-4.fc8.ppc64 requires gnome-python2-extras
	kmod-em8300 - 0.16.3-5.2.6.23_0.202.rc8.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.202.rc8.fc8
	kmod-em8300-kdump - 0.16.3-5.2.6.23_0.202.rc8.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.202.rc8.fc8kdump
	listen - 0.5-15.fc7.1.ppc64 requires gnome-python2-gtkhtml2
	listen - 0.5-15.fc7.1.ppc64 requires gnome-python2-libegg
	listen - 0.5-15.fc7.1.ppc64 requires gnome-python2-gtkmozembed
	listen - 0.5-15.fc7.1.ppc64 requires gnome-python2-extras
	moodss - 21.5-1.fc7.ppc64 requires sqlite2-tcl
	octave-forge - 2006.07.09-9.fc7.ppc64 requires octave(api) = 0:api-v22
	octave-forge - 2006.07.09-9.fc7.ppc64 requires libginac-1.3.so.2()(64bit)
	quodlibet - 1.0-2.fc8.ppc64 requires gnome-python2-libegg
	rpy - 1.0-0.1.RC3.fc8.ppc64 requires R = 0:2.5.1
	scribes - 0.3.2.9-1.fc8.noarch requires gnome-python2-gtkspell >= 0:2.12
	setroubleshoot - 1.10.7-1.fc8.noarch requires gnome-python2-gtkhtml2
	solfege - 3.8.0-1.fc8.ppc64 requires gnome-python2-gtkhtml2
	sonata - 1.2.3-1.fc8.ppc64 requires gnome-python2-libegg
	straw - 0.27-9.fc8.noarch requires gnome-python2-gtkhtml2
	straw - 0.27-9.fc8.noarch requires gnome-python2-libegg
	wuja - 0.0.8-2.fc8.noarch requires gnome-python2-libegg >= 0:2.14.3
	xorg-x11-drivers - 7.2-7.fc8.ppc64 requires synaptics




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]